.et_parallax_bg.et_parallax_bg__sticky,.et_pb_sticky.et_pb_section_parallax_sticky .et_parallax_bg:not(.et_parallax_bg__sticky),.et_pb_sticky .et_pb_section_parallax_sticky .et_parallax_bg:not(.et_parallax_bg__sticky){display:none}.et_pb_sticky.et_pb_section_parallax_sticky .et_parallax_bg.et_parallax_bg__sticky,.et_pb_sticky .et_pb_section_parallax_sticky .et_parallax_bg.et_parallax_bg__sticky{display:block}.et_builder_inner_content.has_et_pb_sticky{z-index:inherit}.et-db #et-boc .et-l #et-fb-app .et_pb_column.has_et_pb_sticky,.et_pb_column.has_et_pb_sticky{z-index:20}.et-l--header .et-db #et-boc .et-l #et-fb-app .et_pb_column.has_et_pb_sticky,.et-l--header .et_pb_column.has_et_pb_sticky{z-index:30}.et-l--footer .et-db #et-boc .et-l #et-fb-app .et_pb_column.has_et_pb_sticky,.et-l--footer .et_pb_column.has_et_pb_sticky{z-index:10}.et_pb_sticky_placeholder{opacity:0!important}.et_pb_sticky .et_overlay.et_pb_inline_icon_sticky:before,.et_pb_sticky .et_pb_inline_icon_sticky:before{content:attr(data-icon-sticky)!important}body .et-script-temporary-measurement{opacity:0}
.dsm-toggle label{
    cursor: pointer;
}

.dsm-toggle {
    justify-content: center;
    display: flex;
    align-items: center;
    flex-direction: row;
}

 .dsm-toggle-left {
    margin-right: 2%;
}

.dsm-toggle-left, .dsm-toggle-right {
    cursor: pointer;
}

.dsm-toggle-head-one {
    margin: 0;
    padding: 0;
}

.dsm-toggle-btn {
    align-items: center;
}

.dsm-switch-label {
    position: relative;
    display: inline-block;
    width: 4.5em;
    height: 2.3em;
    vertical-align: middle;
}

.dsm-switch-label .dsm-toggle-switch {
    display: none;
}


.dsm-switch-inner {
    -webkit-border-radius: 1.5em;
    border-radius: 1.5em;
}

.dsm-switch-inner {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
}

.dsm-switch-inner:before {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.dsm-switch-inner:before {
    position: absolute;
    content: "";
    height: 1.8em;
    width: 1.8em;
    left: .25em;
    bottom: .25em;
    -webkit-transition: .4s;
    transition: .4s;
}

.dsm-toggle-right {
    margin-left: 2%;
}

.dsm-toggle-head-two {
    margin: 0;
    padding: 0;
}

.dsm-toggle-switch:checked+.dsm-switch-inner:before {
    -webkit-transform: translateX(2.1em);
    -ms-transform: translateX(2.1em);
    transform: translateX(2.1em);
}

.dsm-content-toggle-body .et-waypoint:not(.et_pb_counters){
    opacity: 1!important;
}

.dsm-content-force-fullwidth .et_pb_section>.et_pb_row{
    width: 100%;
}

.dsm-content-toggle-front, .dsm-content-toggle-back {
    margin-top: 25px;
    border-style: solid;
}
.dsm-typing-effect,
.dsm-before-typing-effect,
.dsm-after-typing-effect {
	display: inline-block;
}

.dsm-typing-wrapper,
.dsm-before-typing-effect,
.dsm-after-typing-effect {
	border-style: solid;
}

.dsm-typing-strings {
	display: none;
	visibility: hidden;
	height: 0;
	width: 0;
	text-indent: -9999px;
	white-space: nowrap;
}
.dsm_masonry_gallery,
.dsm_masonry_gallery .grid-item {
	border-style: solid;
	line-height: 0;
}

.dsm_masonry_gallery .grid-item a {
	display: inline-block;
	line-height: 0;
}

.dsm_masonry_gallery .grid-item img {
	display: block;
	max-width: 100%;
}

.dsm_masonry_gallery .et_pb_image_wrap {
	display: inline-block;
	position: relative;
	max-width: 100%;
	line-height: 0;
	overflow: hidden;
}

.dsm_masonry_gallery_svg img {
	width: 100%;
}

.dsm_masonry_gallery .dsm-overlay:before,
.et-db #et-boc .et-l .dsm_masonry_gallery .dsm-overlay:before {
	content: none;
}

.dsm_masonry_gallery .grid-item .dsm-overlay .dsm-overlay-inner {
	display: flex;
	width: 100%;
	height: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.dsm_masonry_gallery .grid-item .dsm-overlay,
.et-db #et-boc .et-l .dsm_masonry_gallery .grid-item .dsm-overlay {
	border: 0;
	transition: all .4s;
}

.dsm_masonry_gallery .grid-item a,
.dsm_masonry_gallery .grid-item .dsm-overlay .dsm-overlay-title,
.dsm_masonry_gallery .grid-item .dsm-overlay .dsm-overlay-caption,
.dsm_masonry_gallery .grid-item .dsm-overlay .dsm-overlay-desc {
	color: #ffffff;
}

.dsm_masonry_gallery .grid-item .dsm-overlay .dsm-overlay-desc,
.dsm_masonry_gallery .grid-item .dsm-overlay .dsm-overlay-caption {
	line-height: 1.7em;
	padding: 0;
}

.dsm_masonry_gallery .grid-item:hover .dsm-overlay,
.et-db #et-boc .et-l .dsm_masonry_gallery .grid-item:hover .dsm-overlay {
	opacity: 1;
	z-index: 1;
}

.dsm_masonry_zoom_hover .grid-item:hover img {
	transition: transform .4s ease-in-out;
	transform: scale(1.2);
}

.dsm_masonry_zoom_hover .grid-item img {
	transition: transform .4s ease-in-out;
}


.et_overlay {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: hsla(0, 0%, 100%, .9);
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all .3s;
	transition: all .3s;
	border: 1px solid #e5e5e5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased
}

.et_overlay:before {
	color: #2ea3f2;
	content: "\E050";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 32px;
	-webkit-transition: all .4s;
	transition: all .4s
}